Search found 2235 matches

by bbunge
Fri Jan 18, 2019 2:46 am
Forum: ZoneMinder 1.30.x
Topic: Authorize various accounts in shortcuts!!
Replies: 1
Views: 22

Re: Authorize various accounts in shortcuts!!

Save a bookmark to the user account as a desktop link.
by bbunge
Fri Jan 18, 2019 2:43 am
Forum: ZoneMinder 1.30.x
Topic: No video stream with HiWatch DS-I430 camera
Replies: 2
Views: 19

Re: No video stream with HiWatch DS-I430 camera

You are likely out of memory on the pi. One gig ram may not be enough for two cameras.
by bbunge
Fri Jan 18, 2019 2:40 am
Forum: ZoneMinder 1.30.x
Topic: ZONE MINDER Filter!!!
Replies: 1
Views: 50

Re: ZONE MINDER Filter!!!

Change the default filter from 95 to 90 and save the change.
by bbunge
Thu Jan 17, 2019 2:42 am
Forum: ZoneMinder 1.30.x
Topic: Ubuntu hold Zoneminder upgrade!!
Replies: 1
Views: 56

Re: Ubuntu hold Zoneminder upgrade!!

Actually the 1.32.x releases are in a different PPA address. So doing a hold like this should not be necessary.
by bbunge
Thu Jan 17, 2019 2:38 am
Forum: ZoneMinder 1.30.x
Topic: Delay issue in live stream
Replies: 2
Views: 32

Re: Delay issue in live stream

Suggest setting up a server within your LAN. The "cloud server" seems a bit under powered especially if you have too high a resolution. Two GIG of RAM may not be enough especially if your camera resolution is higher than 640x480 at 5 FPS. Using a VPN to tunnel the camera traffic and recieve the vide...
by bbunge
Wed Jan 09, 2019 5:46 pm
Forum: ZoneMinder 1.32.x
Topic: TUTORIAL: ZoneMinder 1.32.X on Ubuntu 18.04 with LEMP
Replies: 2
Views: 115

Re: TUTORIAL: ZoneMinder 1.32.X on Ubuntu 18.04 with LEMP

Two thumbs up for this one! Will get to work on teh WIKI this afternoon.

bb
by bbunge
Tue Jan 08, 2019 3:30 am
Forum: ZoneMinder 1.32.x
Topic: 1.32.3 upgrade on xenial 16.04
Replies: 6
Views: 170

Re: 1.32.3 upgrade on xenial 16.04

I am looking to upgrade my docker imager which is based on xenal, but i cannot find some of the depends. The following packages have unmet dependencies: zoneminder : Depends: libswresample2 but it is not installable or libswresample3 but it is not installable or libswresample24 but it is not instal...
by bbunge
Mon Jan 07, 2019 9:10 pm
Forum: ZoneMinder 1.32.x
Topic: Monitor does not work after upgrade from 1.30.0
Replies: 3
Views: 93

Re: Monitor does not work after upgrade from 1.30.0

There is a post about ZM on a Pi running Ubuntu. The default for ZM is to use x.264 video and the pi can't do that. Switch to jpgs and it should work. https://forums.zoneminder.com/viewtopic.php?f=38&t=27906 For the Pi there is no advantage to running ZM 1.32.3. My advice is to stick with Debian Str...
by bbunge
Mon Jan 07, 2019 8:08 pm
Forum: ZoneMinder 1.30.x
Topic: Error Installation Pi 1 : error 1698 (28000)
Replies: 4
Views: 57

Re: Error Installation Pi 1 : error 1698 (28000)

Use these commands to install the database: Create Zoneminder database in MySQL (Note: this also creates the default Zoneminder user and permissions in MySQL) mysql -uroot -p < /usr/share/zoneminder/db/zm_create.sql mysql -uroot -p -e "grant all on zm.* to 'zmuser'@localhost identified by 'zmpass';"...
by bbunge
Mon Jan 07, 2019 12:11 am
Forum: ZoneMinder 1.32.x
Topic: no valid mp4s created
Replies: 5
Views: 729

Re: no valid mp4s created

Many of us have tried and failed to get Zoneminder working successfully with NGINX. I've been working on LEMP using Ubuntu 18.04, Mariadb, NGINX, PHP-FPM and ZM 1.32.3 most of the weekend. My recommendation is to use Apache2 and not NGINX. Of course someone will counter me and say it works... GREAT!...
by bbunge
Sun Jan 06, 2019 8:06 pm
Forum: ZoneMinder 1.32.x
Topic: Ffmpeg stream stopped working after update to 1.32.3
Replies: 2
Views: 94

Re: Ffmpeg stream stopped working after update to 1.32.3

You may have to upgrade the database manually.
by bbunge
Sun Jan 06, 2019 8:01 pm
Forum: ZoneMinder 1.30.x
Topic: ZoneMinder 1.30.4 on Ubuntu 18.04 with LEMP
Replies: 11
Views: 261

Re: ZoneMinder 1.30.4 on Ubuntu 18.04 with LEMP

Not making much progress with LEMP. Can get php to work and am 1.32.3 to start but the display is lousy. Had to take a mental break...
by bbunge
Sat Jan 05, 2019 2:21 am
Forum: ZoneMinder 1.30.x
Topic: ZoneMinder 1.30.4 on Ubuntu 18.04 with LEMP
Replies: 11
Views: 261

Re: ZoneMinder 1.30.4 on Ubuntu 18.04 with LEMP

I tried to get 18.04 LEMP and 1.32.3 working this afternoon without full success. I suspect there is a fix but have not taken the time to look for it. Just curious, but what configuration did you base your attempt off of? The one from that post I referenced, or something of your own design? Right n...
by bbunge
Sat Jan 05, 2019 2:11 am
Forum: ZoneMinder 1.30.x
Topic: ZoneMinder 1.30.4 on Ubuntu 18.04 with LEMP
Replies: 11
Views: 261

Re: ZoneMinder 1.30.4 on Ubuntu 18.04 with LEMP

Kylermiles wrote:
Fri Jan 04, 2019 3:21 pm
I'm trying to run ZoneMinder on an even older version of Ubuntu and it's still not working for me either. Trying to figure out what I could do to fix it
What Ubuntu version and Zoneminder version?